<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>amos-biz-boot</artifactId>
    <groupId>com.amosframework.boot</groupId>
    <version>1.0.0</version>
  </parent>

  <artifactId>amos-boot-system-equip</artifactId>
  <version>3.7.1.0</version>
  <dependencies>
      <dependency>
			<groupId>com.amosframework.boot</groupId>
			<artifactId>amos-boot-module-equip-biz</artifactId>
			<version>${amos-biz-boot.version}</version>
          <exclusions>
              <exclusion>
                  <artifactId>log4j-to-slf4j</artifactId>
                  <groupId>org.apache.logging.log4j</groupId>
              </exclusion>
          </exclusions>
      </dependency>
  </dependencies>
   <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
</project>
